
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryView", "ConfectioneryView\ConfectioneryView.csproj", "{5718C6C6-F67E-42AF-AD02-717591A7EF0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryDataModels", "ConfectioneryDataModels\ConfectioneryDataModels.csproj", "{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryContracts", "ConfectioneryContracts\ConfectioneryContracts.csproj", "{0536044E-1122-41F6-89D4-318A58C14BD3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryBusinessLogic", "ConfectioneryBusinessLogic\ConfectioneryBusinessLogic.csproj", "{FCB236F4-6F77-4609-BF82-2FA8045B6DF3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryListImplement", "ConfectioneryListImplement\ConfectioneryListImplement.csproj", "{3EEB069F-7EF2-4596-9748-46FB54F1910D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryFileImplement", "ConfectioneryFileImplement\ConfectioneryFileImplement.csproj", "{35298639-B7D6-41CF-B8BE-4A2B024CB9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{0536044E-1122-41F6-89D4-318A58C14BD3} = {0536044E-1122-41F6-89D4-318A58C14BD3}
		{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA} = {59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryDatabaseImplement", "ConfectioneryDatabaseImplement\ConfectioneryDatabaseImplement.csproj", "{F7F82036-35CB-455F-A9C2-A72347B5C81F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfectioneryRestApi", "ConfectioneryRestApi\ConfectioneryRestApi.csproj", "{9262ECE2-0F69-4C62-AD70-B74E0A45CC16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfectioneryClientApp", "ConfectioneryClientApp\ConfectioneryClientApp.csproj", "{DF0C673F-DC3C-405F-80AF-A5A5C5D7D3D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5718C6C6-F67E-42AF-AD02-717591A7EF0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5718C6C6-F67E-42AF-AD02-717591A7EF0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5718C6C6-F67E-42AF-AD02-717591A7EF0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5718C6C6-F67E-42AF-AD02-717591A7EF0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59A6CF78-3961-4DF4-890A-EF12B7EBEFBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0536044E-1122-41F6-89D4-318A58C14BD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0536044E-1122-41F6-89D4-318A58C14BD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0536044E-1122-41F6-89D4-318A58C14BD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0536044E-1122-41F6-89D4-318A58C14BD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCB236F4-6F77-4609-BF82-2FA8045B6DF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCB236F4-6F77-4609-BF82-2FA8045B6DF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCB236F4-6F77-4609-BF82-2FA8045B6DF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCB236F4-6F77-4609-BF82-2FA8045B6DF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EEB069F-7EF2-4596-9748-46FB54F1910D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EEB069F-7EF2-4596-9748-46FB54F1910D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EEB069F-7EF2-4596-9748-46FB54F1910D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EEB069F-7EF2-4596-9748-46FB54F1910D}.Release|Any CPU.Build.0 = Release|Any CPU
		{35298639-B7D6-41CF-B8BE-4A2B024CB9E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35298639-B7D6-41CF-B8BE-4A2B024CB9E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35298639-B7D6-41CF-B8BE-4A2B024CB9E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35298639-B7D6-41CF-B8BE-4A2B024CB9E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7F82036-35CB-455F-A9C2-A72347B5C81F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7F82036-35CB-455F-A9C2-A72347B5C81F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7F82036-35CB-455F-A9C2-A72347B5C81F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7F82036-35CB-455F-A9C2-A72347B5C81F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9262ECE2-0F69-4C62-AD70-B74E0A45CC16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9262ECE2-0F69-4C62-AD70-B74E0A45CC16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9262ECE2-0F69-4C62-AD70-B74E0A45CC16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9262ECE2-0F69-4C62-AD70-B74E0A45CC16}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF0C673F-DC3C-405F-80AF-A5A5C5D7D3D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF0C673F-DC3C-405F-80AF-A5A5C5D7D3D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF0C673F-DC3C-405F-80AF-A5A5C5D7D3D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF0C673F-DC3C-405F-80AF-A5A5C5D7D3D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BDC4A90-F665-42AD-8DC3-6438CD533567}
	EndGlobalSection
EndGlobal
